Im trying to Migrate the Mongodb from 3.4 to mongodb 6, Need to know about the Compatible mongo-java-driver for java 8 application

Im trying to Migrate the Mongodb from 3.4 to mongodb 6, Need to know about the Compatible mongo-java-driver for java 8 application

Mongodb dependencies used in application pointing to mongodb 3.4

org.mongodb
mongo-java-driver
3.2.2


org.springframework.data
spring-data-mongodb
1.8.4.RELEASE

while pointing to Mongodb 6 facing issues due to old driver, need info on latest Latest drivers

This is the link that you are looking for: